mav_texEnvDefault(3)

NAME
mav_texEnvDefault - A texture environment callback function.

LEVEL
Maverik Level 3

SYNTAX
void mav_texEnvDefault(MAV_texture *tex);

ARGUMENTS

MAV_texture *tex
    Texture to set environment for.

DESCRIPTION
This is the default texture environment function that handles most common cases. It defines repeating s and t values and linear minification and magnification filters.

SEE ALSO
mav_paletteTextureEnvSet.